body {
    padding: 0;
    margin: 0;
}

.content {
    display: flex;
}

.content-foms {
    width: 50%;
}

.header {
    width: 100%;
    padding: 20px 112px;
}

.header img {
    width: 56px;
}

.formulario-container {
    padding: 0 112px;
    width: 100%;
    display: flex;
    align-items: center;
}

.formulario {
    font-family: 'Inter' !important;
    margin-top: 144px;
}

.titulo {
    font-family: 'Cabinet Grotesk' !important;
    font-size: 32px;
    margin-bottom: 8px;
}

.subtitulo {
    font-size: 14px;
    margin-bottom: 32px;
}

.inputs {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.input {
    height: 48px;
    border: solid 1px #DBDDDF;
    border-radius: 10px;
    padding: 0 20px;
    display: flex;
    align-items: center;
}

.input-filament {
    height: 48px;
    padding: 0 20px;
    display: flex;
    align-items: center;
}

.input::placeholder { /* Para navegadores modernos */
    font-size: 14px !important;
    color: #37393D !important;
}

.opcoes {
    display: flex;
    justify-content: space-between ;
    margin-top: 12px;
    margin-bottom: 32px;
}

.opcoes a {
    font-size: 14px;
    color: #6E7279 !important;
    text-decoration: none;
}

.custom-checkbox-lembrar {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.custom-checkbox-lembrar input[type="checkbox"] {
    appearance: none;
    width: 24px;
    height: 24px;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    outline: none;
    cursor: pointer;
    margin-right: 8px;
}

.custom-checkbox-lembrar input[type="checkbox"]:checked {
    background-color: #0A66F3;
    border-color: #0A66F3;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij48cGF0aCBkPSJNOS41NzEgMTcuNzEzbC04LjUtOC41M2ExIDEgMCAxMSAxLjQxNiAxLjQxNmw3LjA4NiA3LjA2NyAxMS4zMjktMTEuMmExIDEgMCAxMSAxLjQxNiAxLjQxNmwtMTIuNzUgMTJjLS4zODQuMzg0LS45ODIuNzg4LTEuNDI4Ljg2MmgtLjAxNnoiIGZpbGw9IiNmZmYiLz48L3N2Zz4=');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 14px 14px
}

.checkbox-label {
    font-size: 14px;
    color: #6E7279 !important;
}

.entrar-btn {
    height: 48px;
    color: #ffffff;
    font-family: 'Inter';
    background-color: #0A66F3;
    width: 100%;
    border: none;
    border-radius: 10px;
}

.cadastrar-btn {
    height: 48px;
    color: #ffffff;
    font-family: 'Inter';
    background-color: #0A66F3;
    width: 100%;
    border: none;
    border-radius: 10px;
    margin-top: 32px;
}

.criar-conta-btn {
    text-align: center;
    width: 100%;
    margin-top: 20px;
    font-family: 'Inter';
    color: #767171;
}

.criar-conta-btn a {
    text-decoration: none;
    color: #0A66F3;
    font-weight: 500;
}

.logar-btn {
    text-align: center;
    width: 100%;
    margin-top: 20px;
    font-family: 'Inter';
    color: #767171;
}

.logar-btn a {
    text-decoration: none;
    color: #0A66F3;
    font-weight: 500;
}

.content-image {
    width: 50vw;
    height: 100vh;
    background-color: #0A66F3;
    overflow: hidden;
}

.content-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 768px) {

    .content-image {
        display: none;
    }

    .content-foms {
        width: 100%;
    }

    .formulario-container {
        padding: 0 24px;
        justify-content: center;
    }

    .header {
        padding: 8px 24px;
    }

    .header img {
        width: 40px;
    }

    .cadastro-form-mobile {
        margin-top: 52px;
    }

}
